A Sandcastle Documented Class Library

# MainWindow
OptionsConfiguration Property

Gets or sets the butterflow options configuration.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public OptionsConfiguration OptionsConfiguration { get; set; }

#### Property Value

Type: OptionsConfiguration
The options configuration.
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace